branch: master
files:
  fonts/ttf/TrainOne-Regular.ttf: TrainOne-Regular.ttf
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
repository_url: https://github.com/fontworks-fonts/Train.git
